Y,光伏电站,E:\KuaikongV6.0SP16\Demo\光伏电站,光伏电站
,抄表示例,E:\KuaikongV6.0SP16\Demo\抄表示例,抄表示例
,电力监控,E:\KuaikongV6.0SP16\Demo\电力监控,电力监控
,空调电表,E:\KuaikongV6.0SP16\Demo\空调电表,空调电表
,配方示例,E:\KuaikongV6.0SP16\Demo\配方示例,配方示例
